libzypp 17.37.10

WhatObsoletes.cc File Reference
`#include <iostream>`
`#include <zypp/base/LogTools.h>`
`#include <zypp/base/Hash.h>`
`#include <zypp/sat/WhatObsoletes.h>`
`#include <zypp/sat/detail/PoolImpl.h>`
`#include <zypp/PoolItem.h>`

Go to the source code of this file.

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::sat

## Variables
bool | zypp::sat::obsoleteUsesProvides = false